<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Bootstrap 101 Template</title>
	{% load static %}
    <!-- Bootstrap -->
    <link href="{% static 'css/bootstrap.min.css' %}" rel="stylesheet">
    
  </head>
  <body>
    <h1>Votos</h1>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="{% static 'js/bootstrap.min.js' %}"></script>
    <script src="{% static 'lista-votos.js' %}"></script>
  </body>
  
  
  <table class="table" id="vote-table">
  <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">Nombre y Apellido</th>
      <th scope="col">Voto</th>
      <th scope="col">Hash</th>
    </tr>
  </thead>
  <tbody>
  </tbody>
</table>

<div>
	<button type="button" class="btn btn-success" id="add-voter">Agregar Votante</button>
</div>

  <div class="media align-self-end">
	  <a type="button" class="btn btn-primary" id="previousButton">Atrás</a>
	  <a type="button" class="btn btn-primary"  id="nextButton" >Siguiente</a>
  </div>
  
  
</html>